Bug 1201513 (RHEV3.6PPC) - [RFE] TRACKING - RHEV for Power 3.6 must support RHEL 7.2 for Power LE as Supported KVM Hypervisor
Summary: [RFE] TRACKING - RHEV for Power 3.6 must support RHEL 7.2 for Power LE as Sup...
Keywords:
Status: CLOSED ERRATA
Alias: RHEV3.6PPC
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.5.0
Hardware: ppc64le
OS: Unspecified
high
urgent
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Martin Polednik
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1199248 1122627 1148092 1149262 1149594 1152640 1152664 1152690 1169904 1170219 1171700 1172478 1177094 1182549 1184290 1192355 1198214 1199070 1201508 1210159 1211117 1211118 1213649 1213651 1213661 1213681 1213714 1213718 1224303 1226166 1226651 1232106 1233255 1241886 1245004 1249006 1250326 1250540 1252372 1253261 1253263 1254044 1256021 1257781 1259318 1259556 1259571 1260753 1261708 1261812 1262143 1262670 1263039 1263383 1263563 1264070 1265146 1265570 1270611 1273509 1273891 1274677 RHEV3.6PPC_PCI_Passthrough 1277981 1278163 1279052 1279387 1279793 1280264 1280420 1281423 1281848 1283924 1283987 1285337 1285355 1285836 1286462 1288682 1291246 1291626 1292441 1293389 1294453 1294778 1297895 1301273 1304354 1304364 1305498 1306196 1306239 1306318 1306343 1308944 1312053 1312055 1352095 1357130 1357423
Blocks: 1154205 RHEV4.0PPC RHV4.1PPC
TreeView+ depends on / blocked
 
Reported: 2015-03-12 20:58 UTC by Scott Herold
Modified: 2019-04-28 14:12 UTC (History)
22 users (show)

Fixed In Version: ovirt-3.6.0-3
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1277183 1277184 1277186 RHEV4.0PPC (view as bug list)
Environment:
Last Closed: 2016-03-09 20:59:38 UTC
oVirt Team: Virt
mburman: needinfo-
sherold: Triaged+
ylavi: testing_beta_priority+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 46900 ovirt-3.6 MERGED caps: get host uuid on ppc64le Never

Description Scott Herold 2015-03-12 20:58:56 UTC
In alignment with Power Strategy, RHEV for Power must support RHEL 7.2 for Power LE as a hypervisor

Comment 1 Michal Skrivanek 2015-05-25 09:54:37 UTC
few upstream patches merged, seems to work with pre-7.2 packages

Comment 2 Ilanit Stein 2015-09-24 15:48:01 UTC
Virt & SLA QE tests on PPC hosts PASSED,
with these exceptions:
1. VFIO feature, bug 825045, was not tested. It is blocked by bug 1259556. 
2. Serial console feature, bug 601863, was not tested since it fails on rhev environment on bugs: bug 1261519, and bug 1262003.

Comment 3 Ilanit Stein 2015-09-24 15:50:38 UTC
Please update ASAP the PPC QE testing status for Storage, Network, and System.

Comment 4 Michael Burman 2015-09-24 16:17:27 UTC
Network QE tests on PPC hosts PASSED, except these topics that were blocked by some 3.6 engine BZs -->
Multiple Gateways blocked by --> bug 1184497
Migration Network --> bug 1205697. Network roles checkboxes not working.
Hot Plug NIC --> Partial FAIL because of bug  1168201

Comment 5 Carlos Mestre González 2015-09-25 08:20:47 UTC
Storage PASS except for:
bug 1263383 - Vm is unresponsive after extending a secondary disk and fill it with dump data
Not possible to test glance import

Comment 6 Jiri Belka 2015-10-07 09:00:03 UTC
* Adding hosts - install/upgrade (Host Update Manager) - PARTIALLY BLOCKED
  - there do not exist two working vdsm versions yet
* Fencing hosts	- PASS
* Agents/drivers - PASS
  - no SSO see below
* SSO - BLOCKED
  - no SSO for non-SPICE consoles
    https://bugzilla.redhat.com/show_bug.cgi?id=1251000
* tier=0 (reg_hosts) - Partial PASS (16/17)
  - BZ#1265146 - [PPC] Unable to change PM fence agent type in WA portal
* Log Collector (sosreports) - PASS

Comment 7 Ilanit Stein 2016-02-23 15:52:16 UTC
Further to having the 3.6 Features sanity testing PASSED,
moving this bug to Verified.

Comment 11 errata-xmlrpc 2016-03-09 20:59:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.